## r-cran-textclean 0.9.3

=== debian/changelog ===
r-cran-textclean (0.9.3-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2019 15:08:26 +0000
