=== debian/control ===
Source: r-cran-textclean
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-data.table,
               r-cran-glue (>= 1.3.0),
               r-cran-stringi
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-textclean
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-textclean.git
Homepage: https://cran.r-project.org/package=textclean

Package: r-cran-textclean
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Text Cleaning Tools
 Tools to clean and process text.  Tools are geared at checking for substrings that
 are not optimal for analysis and replacing or removing them (normalizing) with more
 analysis friendly substrings (see Sproat, Black, Chen, Kumar, Ostendorf, & Richards
 (2001) <doi:10.1006/csla.2001.0169>) or extracting them into new variables. For
 example, emoticons are often used in text but not always easily handled by analysis
 algorithms.  The replace_emoticon() function replaces emoticons with word
 equivalents.
