=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/textclean_([-\d.]*)\.tar\.gz
